package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class CaraPemindahanEmbrioVO extends BaseMasterVO {
	
	@Column(name = "Deskripsi", nullable = false , length = 100)
	@Caption(value="Deskripsi")
	private String deskripsi;

	public String getDeskripsi() {
		return deskripsi;
	}

	public void setDeskripsi(String deskripsi) {
		this.deskripsi = deskripsi;
	}
	
	
}
